
ACSA HK Bill Payment SDK - Bug #13132

[VST - Report] Daily Report

16 February 2022 09:15 PM - Jun Hui  Yap

Status: Closed Start date: 16 February 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For Bill Type Description, need to display "Type Description" instead of "Account Description".

History

#1 - 17 February 2022 04:37 PM - Lim Sze Xiang

- Status changed from New to Assigned

- Assignee changed from Lim Sze Xiang to Shafiqah Rahni

#2 - 17 February 2022 05:01 PM - Shafiqah Rahni

- Status changed from Assigned to Resolved

- Assignee changed from Shafiqah Rahni to Lim Sze Xiang

- % Done changed from 0 to 100

Fixed At revision: 216282

#3 - 18 February 2022 10:10 AM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#4 - 18 February 2022 03:43 PM - Jun Hui  Yap

- File 13132.docx added

- Status changed from Resolved to Closed

Tested good.

Files

Daily report.png 17.4 KB 16 February 2022 Jun Hui  Yap

13132.docx 178 KB 18 February 2022 Jun Hui  Yap
